# GimpUi.ColorProfileChooserDialog

    const GimpUi = imports.gi.GimpUi;

    let colorProfileChooserDialog = new GimpUi.ColorProfileChooserDialog();

A Gtk.FileChooser subclass for selecting color profiles.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Bin
          - Gtk.Window
            - Gtk.Dialog
              - Gtk.FileChooserDialog
                - GimpUi.ColorProfileChooserDialog

## Constructors

- GimpUi.ColorProfileChooserDialog.new